X
Tap here to go to the mobile version of the site.

Support Forum

Greetings to the developers and staff of Mozilla

  • No replies
  • 1 has this problem
  • 10 views
Posted

I met a problem in my android smartphone when I needed to go to the mail (gmail.com). The problem was switching another account. The same problem obviously through a computer browser (design mode). I understand that the error is Google, but still I believe that the browser must work even with such errors. I also encountered the problem of translating pages. Let's say from English to Russian. I have a google plugin. I think that it would be better if Mozilla had its own plugin and it was better than Google's. I see the pluses in you and I hope that the performance of your browsers will be better than Google and Apple, but when I see such errors, they unfortunately do not give such advantages. And I believe that it is necessary to work on the design of the browser for a greater desire to use and open it. I will be glad if listen to me. Thank you for your product.

I met a problem in my android smartphone when I needed to go to the mail (gmail.com). The problem was switching another account. The same problem obviously through a computer browser (design mode). I understand that the error is Google, but still I believe that the browser must work even with such errors. I also encountered the problem of translating pages. Let's say from English to Russian. I have a google plugin. I think that it would be better if Mozilla had its own plugin and it was better than Google's. I see the pluses in you and I hope that the performance of your browsers will be better than Google and Apple, but when I see such errors, they unfortunately do not give such advantages. And I believe that it is necessary to work on the design of the browser for a greater desire to use and open it. I will be glad if listen to me. Thank you for your product.
Quote

Additional System Details

Installed Plug-ins

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.14; rv:69.0) Gecko/20100101 Firefox/69.0

More Information

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.